# Get company

`GET /v1/company`

The company this API key or connection opens.

**Scopes:** any of `setup:read`, `read:ledger`

## Request

```bash
curl https://api.numina.app/v1/company \
  -H "Authorization: Bearer numi_YOUR_API_KEY"
```

## Response `200`

The company

```json
{
  "id": "550e8400-e29b-41d4-a716-446655440000",
  "name": "string",
  "slug": "string",
  "cvr": "12345678",
  "is_vat_registered": false,
  "base_currency": "DKK"
}
```

## Errors

- `401` Unauthorized - Invalid or missing authentication
- `403` Forbidden - Missing scope, or the company is archived
- `429` Too Many Requests - Rate limit exceeded
- `500` Internal Server Error

See https://developers.numina.app/errors.md for the error format.
